{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
    <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
        <div class="container text-md-center">
            <div class="row justify-content-center">
                <div class="col-12 col-md-8 col-lg-12">
                  <img class="desktop-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-10/ReFA_Workfile_Landing%20Page%20Ecommerce_1_8Okt21-02.jpg" alt="banner papertoy" class="visible-md visible-lg" style="width:100%; border-radius: 15px;">
                  <img class="mobile-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-10/lactogrow_topeng_gro_happy-03-03.jpg" alt="banner papertoy" class="visible-xs visible-sm" style="width:100%; border-radius: 15px;">
                </div>
            </div>
        </div>
    </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1" id="tnc">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#syarat-ketentuan" aria-expanded="true" aria-controls="syarat-ketentuan">Syarat Dan Ketentuan</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#syarat-awal" aria-expanded="true" aria-controls="syarat-awal">Syarat Awal Peserta</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#hadiah" aria-expanded="true" aria-controls="hadiah">Hadiah</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#periode-program" aria-expanded="true" aria-controls="periode-program">Periode Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#mekanisme-program" aria-expanded="true" aria-controls="mekanisme-program">Mekanisme Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#ketentuan-pemenang" aria-expanded="true" aria-controls="ketentuan-pemenang">Ketentuan Untuk Mendapatkan Hadiah</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#data-pribadi" aria-expanded="true" aria-controls="data-pribadi">Data Pribadi</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#lain-lain" aria-expanded="true" aria-controls="lain-lain">Lain-Lain</a>
                                  </li>
                                </ul>
                              </div>
                              <div class="col-md-8">
                                  <div class="text-primary main-tnc">
                                    <div class="collapse show" id="syarat-ketentuan" data-parent="#tnc">
                                      <p>Program ini diselenggarakan oleh PT. NESTLÉ INDONESIA, berkantor di Perkantoran Hijau Arkadia, Wisma Nestlé Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai “Penyelenggara”).
                                        <br>
                                        Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (“Peserta”), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (“Ketentuan”). Keputusan Penyelenggara mengenai semua hal–hal yang terkait dengan Program ini bersifat final.</p>
                                    </div>
                                    <div id="syarat-awal" class="collapse" data-parent="#tnc">
                                      <h3>SYARAT AWAL PESERTA</h3>
                                      <ol>
                                        <li>Warga Negara Indonesia (WNI) dan memiliki Kartu Tanda Penduduk (KTP) yang masih berlaku</li>
                                        <li>Bertempat tinggal di Indonesia</li>
                                        <li>Peserta merupakan ibu atau ayah dari anak dengan usia di atas 1 (satu) tahun</li>
                                        <li>Peserta merupakan member Grow Happy Club (“Loyalty Program”). Jika belum, daftar <a href="https://www.growhappy.co.id/join?utm_source=lpsk&utm_medium=web&utm_campaign=papertoy&utm_id=papertoy&utm_term=pt&utm_content=pt">disini</a></li>
                                      </ol>
                                      </div>
                                      <div id="hadiah" class="collapse" data-parent="#tnc">
                                        <h3>HADIAH DAN KETENTUAN PEMENANG</h3>
                                        <ol>
                                          <li>Peserta berkesempatan untuk mendapatkan hadiah berupa 1 (satu) Spesial E-Voucher Virtual Trip Jakarta Aquarium Safari atau Bali Zoo (“Virtual Trip”).</li>
                                          <li>Peserta yang memenuhi kriteria berdasarkan Ketentuan Program (“Pemenang”) akan diproses permintaan penukaran poinnya untuk Hadiah sesuai dengan pilihan Pemenang.</li>
                                          <li>Setiap Peserta hanya diperkenankan untuk menukarkan 1 (satu) jenis Virtual Trip selama Periode Program. Bila Peserta sudah menukarkan 1 (satu) e-voucher Virtual Trip Jakarta Aquarium Safari maka Peserta tersebut masih berkesempatan untuk menukarkan 1 (satu) kali lagi e-voucher Virtual Trip Bali Zoo selama memenuhi seluruh Ketentuan, termasuk memiliki poin awal senilai 5000.</li>
                                          <li>Peserta dapat memilih jadwal Virtual Trip Jakarta Aquarium Safari atau Bali Zoo di website Grow Happy Club.</li>
                                          <li>Peserta tidak diperbolehkan melakukan perubahan jadwal Virtual Trip yang sudah dipilih saat melakukan tukar poin</li>
                                          <li>Peserta yang berhasil menukarkan poin dengan e-voucher Virtual Trip akan mendapatkan pesan sukses tukar poin melalui WhatsApp Nestlé LACTOGROW di nomor +62 811-1018-063.</li>
                                          <li>Virtual Trip akan diselenggarakan melalui Zoom dan akan dipandu langsung oleh virtual tour guide dari Jakarta Aquarium Safari atau Bali Zoo.</li>
                                          <li>Link zoom akan dikirimkan melalui WhatsApp Nestlé LACTOGROW maksimal 1 (satu) hari sebelum Virtual Trip diselenggarakan ke nomor WhatsApp Pemenang yang terdaftar di Grow Happy Club.</li>
                                          <li>Peserta tidak diperkenankan melakukan perubahan nomor telepon selama Periode Program untuk memastikan seluruh informasi terkait Program dapat tersampaikan dengan baik. Penyelenggara tidak bertanggung jawab atas tidak diterimanya pesan atau Hadiah oleh Peserta sebagai akibat dari perubahan nomor telepon Peserta yang didaftarkan pada Grow Happy Club.</li>
                                          <li>Peserta yang sudah menukarkan poin dengan Hadiah Virtual Trip tidak diperkenankan untuk melakukan pembatalan penukaran poin.</li>
                                          <li>Hadiah yang didapatkan tidak dapat ditukarkan dengan uang atau produk lain dari Penyelenggara.</li>
                                        </ol>
                                      </div>
                                      <div id="periode-program" class="collapse" data-parent="#tnc">
                                        <h3>PERIODE PROGRAM</h3>
                                        <p>Program ini berlangsung pada 21 Oktober2021 – 15 Januari 2022 (“Periode Program”) </p>
                                      </div>
                                      <div id="mekanisme-program" class="collapse" data-parent="#tnc">
                                        <h3>MEKANISME PROGRAM</h3>
                                        <ol>
                                          <li>Peserta melakukan pembelian LACTOGROW 3 atau LACTOGROW 4 ukuran 1Kg kemasan khusus yang bertuliskan “Topeng Grow Happy” (“Produk”) selama Periode Program.</li>
                                          <li>Peserta melakukan submit kode unik yang ada di dalam dalam kemasan khusus Produk pada website Grow Happy Club (www.growhappy.co.id).</li>
                                          <li>Untuk masing-masing E-Voucher Virtual Trip, Peserta wajib memiliki poin awal minimal senilai 5000 poin pada akun Grow Happy Club.</li>
                                          <li>Peserta dapat melakukan penukaran poin sebagaimana dimaksud dalam poin 3 di atas untuk mendapatkan e-voucher Virtual Trip Jakarta Aquarium Safari atau Bali Zoo di website Grow Happy Club.</li>
                                          <li>Submit kode unik dan tukar poin untuk mendapatkan e-voucher Virtual Trip Jakarta Aquarium Safari atau Bali Zoo hanya dapat dilakukan selama Periode Program berlangsung.</li>
                                        </ol>
                                      </div>
                                      <div id="ketentuan-pemenang" class="collapse" data-parent="#tnc">
                                        <h3>KETENTUAN UNTUK MENDAPATKAN HADIAH</h3>
                                        <p>Peserta yang memenuhi mekanisme program wajib tunduk kepada ketentuan sebagai berikut: </p>
                                        <ol>
                                          <li>Peserta yang memenuhi kriteria pada mekanisme program akan diproses permintaan penukaran poin untuk hadiah e-voucher virtual trip sesuai dengan pilihan peserta</li>
                                          <li>Setiap peserta hanya diperkenankan untuk menukarkan 1 (satu) jenis virtual trip selama periode program. Bila peserta sudah menukarkan 1 (satu) e-voucher virtual trip Jakarta Aquarium Safari maka dapat menukarkan 1 (satu) kali lagi e-voucher virtual trip Bali Zoo</li>
                                          <li>Submit kode unik dan tukar poin hadiah e-voucher virtual trip Jakarta Aquarium Safari atau Bali Zoo hanya dapat dilakukan selama periode promo berlangsung</li>
                                          <li>Peserta dapat memilih jadwal virtual trip Jakarta Aquarium Safari atau Bali Zoo di website Grow Happy Club.</li>
                                          <li>Peserta tidak diperbolehkan melakukan perubahan jadwal virtual trip yang sudah dipilih saat melakukan tukar poin</li>
                                          <li>Peserta yang berhasil menukarkan poin dengan e-voucher virtual trip akan mendapatkan pesan sukses tukar poin melalui Whatsapp Nestle LACTOGROW</li>
                                          <li>Virtual trip akan diselenggarakan melalui  Zoom dan akan dipandu langsung oleh virtual tour guide dari Jakarta Aquarium Safari atau Bali Zoo</li>
                                          <li>Link zoom akan dikirimkan maksimal 1 (satu) hari sebelum virtual trip diselenggarakan ke nomor Whatsapp terdaftar di Grow Happy Club melalui Whatsapp Nestle LACTOGROW.</li>
                                          <li>Peserta tidak diperkenankan melakukan perubahan nomor telepon selama periode program untuk memastikan seluruh informasi terkait promo tersampaikan dengan baik.</li>
                                          <li>Peserta yang sudah menukarkan poin dengan virtual trip tidak diperkenankan untuk melakukan pembatalan penukaran</li>
                                          <li>Penyelenggara hanya mengirimkan notifikasi melalui nomor Whatsapp Nestle LACTOGROW</li>
                                          <li>Penyelenggara berhak mengubah syarat ketentuan tanpa pemberitahuan terlebih dahulu</li>
                                          <li>Syarat ketentuan berlaku.</li>
                                        </ol>
                                        </div>
                                  </div>
                                  <div id="data-pribadi" class="collapse" data-parent="#tnc">
                                    <h3>DATA PRIBADI</h3>
                                    <ol>
                                      <li>Dengan berpartisipasi dalam Program ini, setiap Peserta dianggap sudah membaca kebijakan Penyelenggara sehubungan dengan Data Pribadi sebagaimana tersedia dalam https://growhappy.co.id/privacy-policy, dan dengan demikian Peserta dianggap memberikan persetujuan dan kewenangan kepada Penyelenggara untuk mengungkapkan data pribadi Peserta kepada pihak ketiga yang bekerjasama sehubungan dengan Program. Jika diperlukan, Penyelenggara berhak mempublikasikan nama, foto, atau testimonial yang diberikan oleh Peserta dan/atau pemenang untuk keperluan komunikasi atau iklan berkenaan dengan Program ini dalam bentuk media cetak, elektronik, maupun digital tanpa memberi kontribusi keuangan apapun kepada Peserta atau Pemenang. Lebih lanjut, dengan mengikuti Program ini, maka setiap Peserta dianggap telah bersedia dan memberikan izin untuk dihubungi oleh agensi yang ditunjuk oleh Penyelenggara melalui direct message, email, telepon atau sms. </li>
                                      <li>Dengan partisipasi dalam Program ini, Peserta dianggap telah memberikan persetujuan kepada Penyelenggara dalam kurun waktu yang diizinkan oleh peraturan perundang-undangan, untuk menyimpan dan menggunakan informasi pribadi konsumen untuk keperluan verifikasi dalam rangka tujuan pengiriman hadiah serta ketaatan atas kebijakan internal Penyelenggara dan/atau menghubungi mereka.</li>
                                    </ol>
                                  </div>
                                  <div id="lain-lain" class="collapse" data-parent="#tnc">
                                    <h3>LAIN-LAIN</h3>
                                    <ol>
                                      <li>Program ini tidak berlaku untuk karyawan PT Nestlé Indonesia, Distributor, Agency dan seluruh pihak yang terkait dengan penyelenggaraan Aktivitas ini.</li>
                                      <li>Penyelenggara, menurut pertimbangannya sendiri, berhak untuk mendiskualifikasikan Peserta maupun Pemenang yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini.</li>
                                      <li>Baik Penyelenggara, agennya, atau siapapun yang terkait secara profesional dengan
                                        <ul>
                                          <li>setiap kerusakan, kegagalan, atau kesalahan pada transmisi data elektronik.</li>
                                          <li>kegagalan jalur komunikasi, apapun penyebabnya, sehubungan dengan setiap peralatan, sistem, jaringan, jalur, satelit, server, komputer, atau provider yang digunakan dalam setiap aspek dari Program ini.</li>
                                        </ul>
                                      </li>
                                      <li>Penyelenggara memiliki hak untuk mengubah tanggal, mekanisme, hadiah dan/atau Syarat dan Ketentuan, jika dianggap perlu, atas Program tanpa pemberitahuan sebelumnya maupun kompensasi dalam bentuk apapun kepada para Peserta dan/atau pihak manapun.</li>
                                      <li>Penyelenggara berhak membatalkan, menunda, dan melakukan perubahan apapun atas Aktivitas ini dalam hal terjadinya keadaan di luar kendali atau force majeur.</li>
                                      <li>Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum, atau tidak dapat dilaksanakan, maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku.</li>
                                      <li>Jika karena alasan apapun pemberian hadiah tidak dapat berjalan sesuai rencana, Penyelenggara berhak untuk memodifikasi ketentuan pemberian hadiah yang senilai dengan hadiah yang telah dijanjikan.</li>
                                      <li>Program ini tidak dipungut biaya apa pun. Hati-hati penipuan.</li>
                                      <li>Penyelenggara tidak akan bertanggung jawab apabila terjadi penipuan dan/atau tindak pidana lainnya yang mengatasnamakan Program ini. Untuk itu, Peserta diminta untuk berhati-hati dan waspada terhadap modus penipuan dan/atau tindak pidana lainnya yang mungkin akan mengatasnamakan Program ini serta selalu memastikan berhubungan dengan pihak penyelenggara yang sah terkait Program.</li>
                                      <li>Untuk keterangan lebih lanjut, silakan hubungi Nestlé Consumer Service di nomor 0-800-1-821028  (bebas pulsa).</li>
                                    </ol>
                                  </div>
                                </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
